JSON::Validator::Schema::Draft7(3pm)

NAME
JSON::Validator::Schema::Draft7 - JSON-Schema Draft 7

SYNOPSIS
See "SYNOPSIS" in JSON::Validator::Schema.

DESCRIPTION
This class represents <https://json-schema.org/specification-links.html#draft-7>.

ATTRIBUTES

  specification
  my $str = $schema->specification;

Defaults to "<http://json-schema.org/draft-07/schema#>".

SEE ALSO
JSON::Validator::Schema.